Subject: New Reply Received - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 12:42:55 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div>Dear Centrepoint Team,</div>
<div>I had made it very clear that I want the refund to be made in my bank account, still I’m being informed that it will be credited as rewards.</div>
<div><br></div>
<div>Note that I don’t want to buy anything from Centrepoint now. Kindly process the payment in my bank account.</div>
<div><br></div>
<div>Regards,</div>
<div>Khalid Zaini<br><div>
<br><div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30-Dec-2021, at 8:44 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi  Khalid,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</div>
<div>We are really sorry if it took longer than usual to get back to you.</div>
<div> </div>
<div dir="ltr">We have checked and would like to let you know that the order number (1617617295) has been cancelled due the courier partner being unable to deliver the shipment and the order refund of (OMR 9.5) has been initiated back to your "my credit" wallet.</div>
<div><br></div>
<div dir="ltr">We reiterate our apologies and share your understanding and patience.</div>
<div><br></div>
<div dir="ltr">your friends,</div>
<div>Support Team.</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3630156